[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TAnchorKind

Enumerated type listing the possible positions for alignment of a control

## Declaration

Source position: controls.pp line 119

`type TAnchorKind = (`
`akTop,` |  |
`akLeft,` |  |
`akRight,` |  |
`akBottom` |  |
`);`

## Description

    akTop,
      akLeft,
      akRight,
      akBottom

The latest version of this document can be found at lazarus-ccr.sourceforge.net.